.navbar {
    position: relative;
    z-index: 2;

    &__nav {
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding:3.5rem;
        width: 100%;
        margin: 0
    }
    
    &__item {
        position: relative;
        margin: 0 6rem;

        &:first-of-type{
            margin-left: 0
        }

        &:last-of-type{
            margin-right: 0
        }

        &:hover {
            .navbar-dropdown {
                opacity: 1;
                visibility: visible;
                transform: translateY(0px);
            }
        }

        a {
            font-size: 2rem;
        }
    }

    &__search {
        margin: auto;

        .input-group {
            input {
                width: 400px;
                padding-left: 30px;
            }
        }

        button {
            background: transparent;
            border: none;
            left: 0;
            position: absolute;
            z-index: 4;
            height: 100%;
            padding: 1rem;

            &:hover {
                color: $primary
            }
        }
    }
}